{
  "code": 0,
  "data": {
    "category_list": [
      {
        "id": 127,
        "name": "Socialize",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/f9b3890601c242d892b40467f299a137.png"
      },
      {
        "id": 135,
        "name": "Video",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/6f1ca27223ba4d9a953b3b8a39476789.png"
      },
      {
        "id": 123,
        "name": "News",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/29d0521cd9a945169c31ae0efc2a77ba.png"
      },
      {
        "id": 131,
        "name": "Tools",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/bc0b5f69d49a4e5fa1ca630f50e3c14b.png"
      },
      {
        "id": 117,
        "name": "Entertainment",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/5de6dfe3747c464785d3aab1b68aa593.png"
      },
      {
        "id": 121,
        "name": "Music",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/e09242110ee84dc5a0bb32fb3563dcea.png"
      },
      {
        "id": 125,
        "name": "Shopping",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/5e9391696f41486cbc1f2c88663e4627.png"
      },
      {
        "id": 129,
        "name": "Sports",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/9a731fe8b9b2406eb99307ce74d17836.png"
      },
      {
        "id": 133,
        "name": "Travel",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/d6f915461cc24b00a5ecbd6118bc790a.png"
      },
      {
        "id": 119,
        "name": "Health",
        "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/5183c5f8e6d247e09157695d104efefe.png"
      }
    ],
    "groups": [
      {
        "category_id": 127,
        "category_name": "Socialize",
        "items": [
          {
            "id": 103,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/52009381185e4a26b259c1790591ebe7.jpg",
            "url": "https://www.instagram.com/",
            "name": "Instagram",
            "desc": "Communicate in the language of images."
          },
          {
            "id": 111,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/cfaa01cabb084c41834fb19d643ba3f0.jpg",
            "url": "https://facebook.com/",
            "name": "Facebook",
            "desc": "Connect with friends, family and other people you know."
          },
          {
            "id": 115,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/3a27532d34174320bfd6d6b42774dd92.jpg",
            "url": "https://reddit.com/",
            "name": "Reddit",
            "desc": "The front page of the internet"
          },
          {
            "id": 121,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/fdef9d87026b4362a8e9681020c28739.jpg",
            "url": "https://pinterest.com/",
            "name": "Pinterest",
            "desc": "Discover recipes, home ideas, style inspiration and other ideas to try."
          },
          {
            "id": 155,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/3da84907b52e44bca2b58bf303d517c6.jpg",
            "url": "https://web.whatsapp.com/",
            "name": "Whatsapp",
            "desc": ""
          },
          {
            "id": 157,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/f36d25f2c05e4c5bb64bbbd6e0b16f44.jpg",
            "url": "https://twitter.com/",
            "name": "Twitter",
            "desc": ""
          },
          {
            "id": 209,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/618659fa4caf45d79079c90d24a4687b.jpg",
            "url": "https://www.snapchat.com/",
            "name": "Snapchat",
            "desc": ""
          }
        ]
      },
      {
        "category_id": 135,
        "category_name": "Video",
        "items": [
          {
            "id": 105,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/6707e837dafa49c4a341bb6c385b7d4c.jpg",
            "url": "https://netflix.com/",
            "name": "Netflix",
            "desc": "Watch Netflix movies \u0026amp; TV shows online."
          },
          {
            "id": 109,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/7fbda7d6788a459ab6371a7f89834e94.jpg",
            "url": "https://youtube.com/",
            "name": "Youtube",
            "desc": "Enjoy the videos and music you love."
          },
          {
            "id": 145,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/cc060b8df1c74247a4dd14fe26e401ef.jpg",
            "url": "https://vimeo.com/watch",
            "name": "Vimeo",
            "desc": "High-quality, ad-free platform for creatives."
          },
          {
            "id": 147,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/3757a3426d9b4317a0b046b1b77ff2c4.jpg",
            "url": "https://Dailymotion.com/",
            "name": "Dailymotion",
            "desc": "User-friendly video sharing platform with diverse content."
          }
        ]
      },
      {
        "category_id": 123,
        "category_name": "News",
        "items": [
          {
            "id": 123,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/f94d0b0c5a434cb0afe15bd8c3b4b5c6.jpg",
            "url": "https://cnn.com/",
            "name": "CNN",
            "desc": "Breaking News, US News, World News and Video"
          },
          {
            "id": 127,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/364ff681ac7f4a82a8b06dd5ea91fdf2.jpg",
            "url": "https://foxnews.com/",
            "name": "Fox News",
            "desc": "Breaking News Updates | Latest News Headlines | Photos \u0026amp; News Videos"
          },
          {
            "id": 137,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/d81f56abd87940c2a6a4bf37d09a39ec.jpg",
            "url": "https://nytimes.com/",
            "name": "Nytimes",
            "desc": "Live news, investigations, opinion, photos and video."
          },
          {
            "id": 161,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/61833d8b2ddf4b5bbdc76da78355fca4.jpg",
            "url": "https://www.nbcnews.com/",
            "name": "NBC News",
            "desc": ""
          },
          {
            "id": 171,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/8261850e735645dc8fe468771518ae01.jpg",
            "url": "https://www.cbc.ca/sports",
            "name": "CBC Sports",
            "desc": ""
          },
          {
            "id": 173,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/c4d1f5fcd9cb4890a4d858c3395c2e08.jpg",
            "url": "https://www.espn.com/",
            "name": "ESPN",
            "desc": ""
          },
          {
            "id": 203,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/b182267fe79044d099bdc704edc48b95.jpg",
            "url": "https://www.marca.com/",
            "name": "Marca",
            "desc": ""
          }
        ]
      },
      {
        "category_id": 131,
        "category_name": "Tools",
        "items": [
          {
            "id": 163,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/33eb11b14e434ed19df758dd44daef3f.jpg",
            "url": "https://chat.openai.com/",
            "name": "ChatGPT",
            "desc": ""
          },
          {
            "id": 165,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/417db5391a254b668ca13bace67846f5.jpg",
            "url": "https://www.bing.com/",
            "name": "Bing",
            "desc": ""
          },
          {
            "id": 167,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/27d87730b29345cd9a5e1c6bdadda9a1.jpg",
            "url": "https://www.wikipedia.org/",
            "name": "Wikipedia",
            "desc": ""
          },
          {
            "id": 169,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/b6f07b746bc6403e93b17def0290e11f.jpg",
            "url": "https://yahoo.com/",
            "name": "Yahoo",
            "desc": ""
          },
          {
            "id": 179,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/3ab6d5e12b074eac983c6955a0110e67.jpg",
            "url": "https://www.linkedin.com/",
            "name": "Linkedin",
            "desc": ""
          }
        ]
      },
      {
        "category_id": 117,
        "category_name": "Entertainment",
        "items": [
          {
            "id": 107,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/8f390c0389a0409cbb6c6bc852fe5a56.jpg",
            "url": "https://hulu.com/",
            "name": "Hulu",
            "desc": "Stream TV and Movies Live and Online"
          },
          {
            "id": 143,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/f99111f9f27c4e49a2bf686a6fa23afa.jpg",
            "url": "https://Twitch.tv/",
            "name": "Twitch",
            "desc": "Live streaming platform specializing in video game content"
          },
          {
            "id": 159,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/7af3991345a140e2b6973563641027b3.jpg",
            "url": "https://www.tumblr.com/",
            "name": "Tumblr",
            "desc": ""
          },
          {
            "id": 211,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/7fb96c6747684d288166be716c401e22.jpg",
            "url": "https://www.tiktok.com/",
            "name": "Tiktok",
            "desc": ""
          }
        ]
      },
      {
        "category_id": 121,
        "category_name": "Music",
        "items": [
          {
            "id": 175,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/31808fbaf50c407891de62c435b5a252.jpg",
            "url": "https://www.hq.vevo.com/",
            "name": "Vevo",
            "desc": ""
          },
          {
            "id": 177,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/52e1f93757734bf3ba173898a001942f.png",
            "url": "https://open.spotify.com/",
            "name": "Spotify",
            "desc": ""
          }
        ]
      },
      {
        "category_id": 125,
        "category_name": "Shopping",
        "items": [
          {
            "id": 113,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/16fa1b9374764cebbcf74ccc8c078ce8.jpg",
            "url": "https://www.amazon.com/",
            "name": "Amazon",
            "desc": "Online Shopping for Electronics, Apparel, Computers, Books, DVDs \u0026amp; more."
          },
          {
            "id": 141,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/ea366e56868f404291e04833fe1e6142.jpg",
            "url": "https://www.ebay.com/",
            "name": "Ebay",
            "desc": "online marketplace for buying and selling a wide range of goods."
          },
          {
            "id": 149,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/1b4d975039d84d41aa4e98612c236f52.jpg",
            "url": "https://shopee.com/",
            "name": "Shopee",
            "desc": "Popular Southeast Asian e-commerce platform for buyers and sellers."
          },
          {
            "id": 151,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2023/71c2737ba86e4caab75ecf7000f52345.jpg",
            "url": "https://www.lazada.com/",
            "name": "Lazada",
            "desc": "Leading online shopping destination in Southeast Asia, offering a wide range of products."
          }
        ]
      },
      {
        "category_id": 129,
        "category_name": "Sports",
        "items": [
          {
            "id": 185,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/82d30cfa908240579987711f5afe45a3.jpg",
            "url": "https://www.cricbuzz.com/",
            "name": "Cricbuzz",
            "desc": ""
          },
          {
            "id": 189,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/60d44dd484b544bf9538ca839c97f73e.jpg",
            "url": "https://fantasy.premierleague.com/",
            "name": "Fantasy PremierLeague",
            "desc": ""
          },
          {
            "id": 191,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/26fc5db1b73d47a298a7560cc63b3937.jpg",
            "url": "https://www.flashscore.com/",
            "name": "Flashscore",
            "desc": ""
          },
          {
            "id": 193,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/30b24b4f39b04f6bae1e35ee5ed44681.jpg",
            "url": "https://www.goal.com/en",
            "name": "GOAL",
            "desc": ""
          },
          {
            "id": 201,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/8fd971c6ba33443a9f69d27bd501276a.jpg",
            "url": "https://www.livescore.com/en/",
            "name": "LiveScore",
            "desc": ""
          },
          {
            "id": 205,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/8f7890988ff848209c72822daa1b0d9d.jpg",
            "url": "https://sports.yahoo.com/",
            "name": "Yahoo Sports",
            "desc": ""
          },
          {
            "id": 207,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/8deddc5b07144368abd9c05edfb5a427.jpg",
            "url": "https://www.wwe.com/",
            "name": "WWE",
            "desc": ""
          }
        ]
      },
      {
        "category_id": 133,
        "category_name": "Travel",
        "items": [
          {
            "id": 181,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/01f65c68354248b2bddd04a58fbaa150.jpg",
            "url": "https://www.airbnb.com/",
            "name": "Airbnb",
            "desc": ""
          },
          {
            "id": 197,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/2b6a5dfe5e3c494e941ff9d8401dbe42.jpg",
            "url": "https://www.hotels.com/",
            "name": "Hotles",
            "desc": ""
          },
          {
            "id": 215,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/09fc665b1ae94d938d9bc8a8ab12d2fc.jpg",
            "url": "https://www.tripadvisor.com/",
            "name": "Tripadvisor",
            "desc": ""
          }
        ]
      },
      {
        "category_id": 119,
        "category_name": "Health",
        "items": [
          {
            "id": 183,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/d057783d727e4d40b95481a8e4178988.jpg",
            "url": "https://www.bodybuilding.com/",
            "name": "Body Buiding",
            "desc": ""
          },
          {
            "id": 187,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/05d87f545dbf49caafc72ae72d805a58.jpg",
            "url": "https://www.drugs.com/",
            "name": "Drugs",
            "desc": ""
          },
          {
            "id": 195,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/89a3622d61c442ffad84d8d71d3ab8a1.jpg",
            "url": "https://www.healthline.com/",
            "name": "Healthline",
            "desc": ""
          },
          {
            "id": 199,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/616c84868811426f85e1ce2065948a55.jpg",
            "url": "https://kidshealth.org/",
            "name": "Kids Health",
            "desc": ""
          },
          {
            "id": 213,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/22cf424b7da84e13966088be27d61ae0.jpg",
            "url": "https://www.who.int/",
            "name": "WHO",
            "desc": ""
          },
          {
            "id": 217,
            "icon_url": "https://ab-static.thekingtool.com/common/nd/2024/d473ff71fb094f2cad2d2f3492dcfe16.jpg",
            "url": "https://forums.t-nation.com/",
            "name": "T Nation",
            "desc": ""
          }
        ]
      }
    ]
  },
  "request_id": "4cbfb416-dbd3-4c55-81f1-63cbbe4314e4"
}